@media (max-width: 480px) { 

#logo
{
	margin:20px auto;
	width:315px;	
}

.main-menu ul
{
	background:#26a9e0;
	text-align:center;
}

.main-menu ul li 
{
	display:block;
	box-shadow:inset 0 1px 1px #bce4f5;
}

.main-menu ul li a
{
	font:bold 20px/50px 'Open Sans', sans-serif;
	color:#fff;
	text-align:center;
	text-decoration:none;
	display:block;
}

.main-menu ul li a:hover
{
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
}

.home-description
{
	padding:0 20px;
	font:18px/20px 'Open Sans', sans-serif;
}

.middle-icons
{
	width:88%;
	margin:0 auto;
}

.middle-icons .icon-block
{
	padding:20px 0;
	min-height:310px;
	max-height:310px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	text-align:center;
	border-bottom:solid 2px #6ac4ea;
}

.middle-icons .icon-block:nth-child(4)
{
	border-bottom:0;
}

.middle-icons .icon-block .icon-container
{
	width:40%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
}

.middle-icons .icon-block h2,
.middle-icons .icon-block h2 a
{
	color:#404041;
	font:bold 24px/24px 'Open Sans', sans-serif;
	margin:0;
	padding:10px 0;
}

.middle-icons .icon-block h2 a:hover
{
	color:#6ac4ea;
}

.middle-icons .icon-block .icon-desc
{
	font-size:18px;
	padding:0 10px;
}

#footer
{
	background:#404040;
}

.footer-content
{
	padding:25px 15%;
}

.footer-content .footer-logo
{
	width:216px;
	margin:0 auto;
}

.footer-address
{
	display:none;
}

.footer-email
{
	font-size:14px;
	font-weight:bold;
	color:#26a9e0;
	float:right;
}

.footer-email a,
.footer-email a:visited
{
	color:#26a9e0;
}

.footer-email a:hover
{
	color:#fff;
}

.footer-menu
{
	display:none;
}

.copyrights
{
	float:right;
	font-size:13px;
	color:#fff;
}

.footer-form
{
	font-size:26px;
	font-weight:bold;
	color:#fff;
}

.footer-form .form-title
{
	font-size:48px;
	line-height:100%;
	width:100%;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	color:#26a9e0;
	text-align:right;
	margin:40px 0 10px 0;
	padding:0;
}

.footer-form label
{
	font-size:26px;
	line-height:35px;
	font-weight:bold;
	color:#fff;
	width:100%;
}

.footer-form label
{
	display:block;
}

.footer-form input[type="text"],
.footer-form textarea
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	width:100%;
	border:0;
	background:#e6e6e6;
	font-size:26px;
	padding:10px;
	margin-bottom:15px;
}

.footer-form textarea
{
	height:150px;
	overflow:auto;
	font-family:'Open Sans', sans-serif;
}

.footer-form input[type="submit"]
{
	color:#fff;
	border:0;
	font-size:42px;
	border-radius:15px;
	text-transform:uppercase;
	background:#26a9e0;
	float:right;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	margin-bottom:10px;
	padding:20px;
}

.left-sidebar
{
	background:#26a9e0;
	height:180px;
	margin-top:35px;
}

.left-sidebar .sidebar-icon
{
	width:105px;
	margin:0 auto;
}

.left-sidebar h3
{
	font-size:42px;
	line-height:100%;
	color:#fff;
	font-weight:normal;
	text-align:center;
	margin:0;
	padding:15px 0 20px 0;
}

.left-sidebar .sub-pages
{
	background:#fff;
}

.left-sidebar .sub-pages ul
{
	margin:0;
	padding:0;
}

.left-sidebar .sub-pages ul li
{
	list-style:none;
}

.left-sidebar .sub-pages ul li a
{
	display:block;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#26a9e0;
	padding:15px 0;
	width:80%;
	margin:0 auto;
	border-bottom:solid 3px #d1d3d4;
}

.left-sidebar .sub-pages ul li a:hover
{
	color:#999;
}

#main #container
{
	font-size:16px;
	line-height:150%;
}

#main #container .content
{
	padding:40px 10px 20px;
}

#main #container .content h1,
#main #container .content h2
{
	font-size:32px;
	font-weight:normal;
	color:#26a9e0;
	margin:0 0 15px 0;
	padding:0;
}

#main #container .content h2
{
	margin:30px 0 20px 0;
}

#main #container .content h1 span,
#main #container .content h2 span
{
	font:18px 'Open Sans', sans-serif;
	color:#000;
	display:block;
}

#main #container .content li
{
	list-style:none;
	margin-bottom:10px;
}

#main #container .content li:before 
{
	content:'\2022';
	color:#26a9e0;
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -20px;
	top: -0px;
	font-size:20px;
}

#slider 
{
	display:none;
}

.sub-sections
{
	display:none;
}

.contact-title
{
	text-align:left !important;
}

.contact-left
{
	width:100%;
	margin-top:20px;
}

.contact-left .row
{
	height:auto;
	overflow:hidden;
	margin-bottom:20px;
}

.contact-left .row label
{
	width:30%;
	float:left;
	text-align:right;
}

.contact-left .row input[type="text"],
.contact-left .row input[type="email"],
.contact-left .row textarea
{
	float:right;
	width:60%;
	border:0;
	font-size:16px;
	padding:1% 3%;
	background:#e6e6e6;
}

.contact-left .row textarea
{
	overflow:auto;
	height:150px;
	font-family:'Open Sans', sans-serif;
}

.contact-left .row input[type="submit"]
{
	background:#26a9e0;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	border:0;
	cursor:pointer;
	padding:10px 20px;
	float:right;
	border-radius:10px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

.contact-left .row input[type="submit"]:hover,
.contact-left .row input[type="submit"]:focus
{
	background:#000;
}

.contact-right
{
	width:100%;
	margin-top:20px;
}

.contact-right .contact-block
{
	padding:15px 0 0 15px;
	padding:15px;
	border-bottom:solid 2px #6ac4ea;
	font-size:14px;
}

.contact-right .contact-block:last-child
{
	border-bottom:0;
}

.contact-right .contact-block h4
{
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
}

#main #container .content h3
{
	color:#26a9e0;
}

}
